```{eval-rst}
evennia.contrib.tutorials.evadventure.batchscripts 
==========================================================

.. automodule:: evennia.contrib.tutorials.evadventure.batchscripts
   :members:
   :show-inheritance:
   :undoc-members:



.. toctree::
   :maxdepth: 6

   evennia.contrib.tutorials.evadventure.batchscripts.turnbased_combat_demo

```